Support » Plugin: Click to Chat » AMP version

  • Resolved gstar

    (@gstar)


    We are getting a Google Search Console AMP error.

    Is there a AMP compatibility?

    Or can we hid this plugin from AMP?

Viewing 1 replies (of 1 total)
  • Plugin Author bhvreddy

    (@bhvreddy)

    Hi,

    sorry the plugin may not Compatibility with AMP.

    Thanks for the message, We are planning to build new interface and plan to work on this.

    Have a nice day
    Thank you

Viewing 1 replies (of 1 total)
  • The topic ‘AMP version’ is closed to new replies.